Re: Plugins


Patrick
 

Hi Vincent,

I can't tell for v1830 and the DCS decoder, but CTCSS plugin (by "the wraith2008") runs smoothly with v1827.


Le lun. 18 oct. 2021 à 08:50, Dnspxf Denis <f5pxf@...> a écrit :
Sorry, Can’t help you , but I am a taker for the solution
Very 73 f5pxf.

 

 


De : airspy@groups.io [mailto:airspy@groups.io] De la part de vincent
Envoyé : dimanche 17 octobre 2021 23:48
À : airspy@groups.io
Objet : [airspy] Plugins

 

Greetings,
I'm using version 1830 SDR# and I have put the .dll file in the plugin folder for CTSS Decoder and the DCS Decoder and neither work when monitoring 2 meter Ham band or my local fire frequencies nad I know both frequencies and repeaters use CTSS codes.
Is there something else I need to do?

TIA for all helpful replies

Join airspy@groups.io to automatically receive all group messages.